<?xml version="1.0" encoding="UTF-8"?>
<table>
    <text>
        <text_id>1</text_id>
        <text_unique_id>99991</text_unique_id>
        <text>ὤμοσε Καλλίγνωτος Ἰωνίδι, μήποτε κείνης
            ἕξειν μήτε φίλον κρέσσονα μήτε φίλην.
            ὤμοσεν: ἀλλὰ λέγουσιν ἀληθέα, τοὺς ἐν ἔρωτι
            ὅρκους.μὴ δύνειν οὔατ᾽ ἐς ἀθανάτων.
            
            νῦν δ᾽ ὁ μὲν ἀρσενικῷ θέρεται πυρί: τῆς δὲ ταλαίνης
            νύμφης, ὡς Μεγαρέων, οὐ λόγος οὐδ᾽ ἀριθμός. .</text>
        <text_edition_id>1</text_edition_id>
        <text_language_id>grc</text_language_id>
    </text>
    
    <text>
        <text_id>2</text_id>
        <text_unique_id>99992</text_unique_id>
        <text>Callignoto ha giurato a Ionide che mai
            amerà qualcuno più di lei - né uomo né donna.
            L’ha giurato, ma è vero quel che dice la gente : i giuramenti in amore
            non arrivano agli orecchi degli immortali.
            Ora il fuoco che lo scalda è un ragazzo : la sua triste
            giovane sposa, come i megarici, non la calcola più.</text>
        <text_language_id>ita</text_language_id>
    </text>
    
    <text_passage>
        <text_id>1</text_id>
        <text_passage_id>1</text_passage_id>
    </text_passage>
    
    <text_passage>
        <text_id>2</text_id>
        <text_passage_id>1</text_passage_id>
    </text_passage>
</table>
